/*     403282 : 텍스트 박스      */
.text__403282__{padding:25px;background-color:#f7f7f7;word-break:keep-all;}
.text__403282__ .title{position:relative;display:inline-block;color:#333;font-size:20px;font-weight:bold;}
.text__403282__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:10px;background-color:#a7d0fa;}
.text__403282__ .title span{position:relative;}
.text__403282__ .text{color:#666;font-size:16px;line-height:1.6;}

@media (min-width:1024px){
	.text__403282__ .title{font-size:24px;}
	.text__403282__ .text{font-size:18px;}
}

/*     403283 : 타이틀 텍스트      */
.title__403283__ {font-size:0}
.title__403283__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__403283__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__403283__.style_top p {padding-top:10px}
.title__403283__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__403283__.style_right p {padding-right:14px}
.title__403283__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__403283__.style_bottom p {padding-bottom:12px}
.title__403283__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__403283__.style_left p {padding-left:14px}
.title__403283__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__403283__.style_circle1 p {padding-left:18px}
.title__403283__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__403283__.style_circle2 p {padding-left:18px}
.title__403283__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403283__ p {font-size:34px}
	.title__403283__.style_top p:before {width:34px}
	.title__403283__.style_right p:before {height:34px}
	.title__403283__.style_bottom p:before {width:34px}
	.title__403283__.style_left p:before {height:34px}
}

/*     403284 : BLANK 컨텐츠      */
.blank__403284__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__403284__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__403284__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__403284__ {height:10px}
}

/*     403288 : 장문 텍스트      */
.textarea__403288__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__403288__ p {font-size:18px;line-height:1.65em;}
}

/*     403289 : 실선      */
.solid_line__403289__ {display:block;position:relative;width:100%;height:80px}
.solid_line__403289__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__403289__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__403289__ {height:60px}
}

/*     403290 : 타이틀 텍스트      */
.title__403290__ {font-size:0}
.title__403290__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__403290__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__403290__.style_top p {padding-top:10px}
.title__403290__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__403290__.style_right p {padding-right:14px}
.title__403290__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__403290__.style_bottom p {padding-bottom:12px}
.title__403290__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__403290__.style_left p {padding-left:14px}
.title__403290__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__403290__.style_circle1 p {padding-left:18px}
.title__403290__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__403290__.style_circle2 p {padding-left:18px}
.title__403290__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403290__ p {font-size:34px}
	.title__403290__.style_top p:before {width:34px}
	.title__403290__.style_right p:before {height:34px}
	.title__403290__.style_bottom p:before {width:34px}
	.title__403290__.style_left p:before {height:34px}
}

/*     403292 : 장문 텍스트      */
.textarea__403292__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__403292__ p {font-size:18px;line-height:1.65em;}
}

/*     403293 : 실선      */
.solid_line__403293__ {display:block;position:relative;width:100%;height:80px}
.solid_line__403293__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__403293__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__403293__ {height:60px}
}

/*     403294 : 타이틀 텍스트      */
.title__403294__ {font-size:0}
.title__403294__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__403294__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__403294__.style_top p {padding-top:10px}
.title__403294__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__403294__.style_right p {padding-right:14px}
.title__403294__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__403294__.style_bottom p {padding-bottom:12px}
.title__403294__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__403294__.style_left p {padding-left:14px}
.title__403294__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__403294__.style_circle1 p {padding-left:18px}
.title__403294__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__403294__.style_circle2 p {padding-left:18px}
.title__403294__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403294__ p {font-size:34px}
	.title__403294__.style_top p:before {width:34px}
	.title__403294__.style_right p:before {height:34px}
	.title__403294__.style_bottom p:before {width:34px}
	.title__403294__.style_left p:before {height:34px}
}

/*     403296 : 장문 텍스트      */
.textarea__403296__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__403296__ p {font-size:18px;line-height:1.65em;}
}

/*     403291 : BLANK 컨텐츠      */
.blank__403291__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__403291__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__403291__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__403291__ {height:10px}
}

/*     403298 : 실선      */
.solid_line__403298__ {display:block;position:relative;width:100%;height:80px}
.solid_line__403298__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__403298__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__403298__ {height:60px}
}

/*     403299 : 타이틀 텍스트      */
.title__403299__ {font-size:0}
.title__403299__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__403299__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__403299__.style_top p {padding-top:10px}
.title__403299__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__403299__.style_right p {padding-right:14px}
.title__403299__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__403299__.style_bottom p {padding-bottom:12px}
.title__403299__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__403299__.style_left p {padding-left:14px}
.title__403299__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__403299__.style_circle1 p {padding-left:18px}
.title__403299__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__403299__.style_circle2 p {padding-left:18px}
.title__403299__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403299__ p {font-size:34px}
	.title__403299__.style_top p:before {width:34px}
	.title__403299__.style_right p:before {height:34px}
	.title__403299__.style_bottom p:before {width:34px}
	.title__403299__.style_left p:before {height:34px}
}

/*     403295 : BLANK 컨텐츠      */
.blank__403295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__403295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__403295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__403295__ {height:10px}
}

/*     403300 : 장문 텍스트      */
.textarea__403300__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__403300__ p {font-size:18px;line-height:1.65em;}
}

/*     403297 : BLANK 컨텐츠      */
.blank__403297__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__403297__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__403297__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__403297__ {height:15px}
}

